/* Template: Tuby - YouTube Show Landing Page Template
   Author: InovatikThemes
   Created: Nov 2018
   Description: Master CSS file
*/

/*****************************************
Table Of Contents:

01. General Styles
02. Preloader
03. Navigation
04. Header
05. Featured Videos
06. Latest Videos
07. About The Show
08. Show Values
09. About The Host
10. Ebook
11. Newsletter
12. Behind The Scenes
13. Footer
14. Copyright
15. Back To Top Button
16. Terms Conditions And Privacy Policy
17. Media Queries
******************************************/

/*****************************************
Colors:

- Backgrounds, navbar - light blue: #2a3e57
- Backgrounds - dark blue: #243141
- Buttons - red: #e1293b
******************************************/


/******************************/
/*     01. General Styles     */
/******************************/
body,
html {
    width: 100%;
	height: 100%;
}

body, p {
	color: #fff;
	font: 400 0.875rem/1.375rem "Open Sans", sans-serif;
}

.p-large {
	font: 400 1rem/1.625rem "Open Sans", sans-serif;
}

.p-small {
	font: 400 0.75rem/1.125rem "Open Sans", sans-serif;
}

.p-heading {
	margin-bottom: 3.75rem;
	text-align: center;
}

.v-space-lg li {
	margin-bottom: 0.25rem;
}

.indent {
	padding-left: 1.25rem;
}

h1 {
	font: 400 3.375rem/3.625rem "Oleo Script", sans-serif;
}

h2 {
	font: 400 3.25rem/3.75rem "Oleo Script", sans-serif;
}

h3 {
	font: 400 2.125rem/2.625rem "Oleo Script", sans-serif;
}

h4 {
	font: 700 1.375rem/1.875rem "Open Sans", sans-serif;
}

h5 {
	font: 700 1.25rem/1.75rem "Open Sans", sans-serif;
}

h6 {
	font: 700 1.125rem/1.625rem "Open Sans", sans-serif;
}

a {
	color: #fff;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

.underline,
.underline:hover {
	text-decoration: underline;
}

.testimonial-text {
	font-style: italic;
}

.btn-solid-reg {
	display: inline-block;
	padding: 1.25rem 2.25rem 1.25rem 2.25rem;
	border: 1px solid #e1293b;
	border-radius: 2rem;
	background-color: #e1293b;
	color: #fff;
	font: 700 0.875rem/0 "Open Sans", sans-serif;
	transition: all 0.2s;
}

.btn-solid-reg:hover {
	background-color: transparent;
	color: #e1293b;
}

.btn-solid-lg {
	display: inline-block;
	padding: 1.5rem 2.625rem 1.5rem 2.625rem;
	border: 1px solid #e1293b;
	border-radius: 2rem;
	background-color: #e1293b;
	color: #fff;
	font: 700 0.875rem/0 "Open Sans", sans-serif;
	transition: all 0.2s;
}

.btn-solid-lg:hover {
	background-color: transparent;
	color: #e1293b;
}

.btn-outline-reg {
	display: inline-block;
	padding: 1.25rem 2.25rem 1.25rem 2.25rem;
	border: 1px solid #fff;
	border-radius: 2rem;
	background-color: transparent;
	color: #fff;
	font: 700 0.875rem/0 "Open Sans", sans-serif;
	transition: all 0.2s;
}

.btn-outline-reg:hover {
	background-color: #fff;
	color: #2a3e57;
}

.btn-outline-lg {
	display: inline-block;
	padding: 1.5rem 2.625rem 1.5rem 2.625rem;
	border: 1px solid #fff;
	border-radius: 2rem;
	background-color: transparent;
	color: #fff;
	font: 700 0.875rem/0 "Open Sans", sans-serif;
	transition: all 0.2s;
}

.btn-outline-lg:hover {
	background-color: #fff;
	color: #2a3e57;
}

.btn-outline-sm {
	display: inline-block;
	padding: 1rem 1.75rem 1rem 1.75rem;
	border: 1px solid #fff;
	border-radius: 2rem;
	background-color: transparent;
	color: #fff;
	font: 700 0.75rem/0 "Open Sans", sans-serif;
	transition: all 0.2s;
}

.btn-outline-sm:hover {
	background-color: #fff;
	color: #2a3e57;
}

.form-group {
	position: relative;
	margin-bottom: 1.125rem;
}

.form-group.has-error.has-danger {
	margin-bottom: 0.625rem;
}

.form-group.has-error.has-danger .help-block.with-errors ul {
	margin-top: 0.375rem;
}

.label-control {
	position: absolute;
	top: 0.8125rem;
	left: 1.375rem;
	color: #f8f9fc;
	opacity: 1;
	font: 400 0.875rem/1.375rem "Open Sans", sans-serif;
	cursor: text;
	transition: all 0.2s ease;
}

/* IE10+ hack to solve lower label text position compared to the rest of the browsers */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
	.label-control {
		top: 0.625rem;
	}
}

.form-control-input:focus + .label-control,
.form-control-input.notEmpty + .label-control,
.form-control-textarea:focus + .label-control,
.form-control-textarea.notEmpty + .label-control {
	top: 0.125rem;
	opacity: 1;
	font-size: 0.75rem;
	font-weight: 700;
}

.form-control-input,
.form-control-select {
	display: block; /* needed for proper display of the label in Firefox, IE, Edge */
	width: 100%;
	padding-top: 1rem;
	padding-bottom: 0rem;
	padding-left: 1.3125rem;
	border: 1px solid #4e6784;
	border-radius: 0.125rem;
	background-color: #4e6784;
	color: #fff;
	font: 400 0.875rem/1.9375rem "Open Sans", sans-serif;
	transition: all 0.2s;
	-webkit-appearance: none; /* removes inner shadow on form inputs on ios safari */
}

.form-control-select {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	height: 3rem;
}

/* IE10+ hack to solve lower label text position compared to the rest of the browsers */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
	.form-control-input {
		padding-top: 1rem;
		padding-bottom: 0.5rem;
		line-height: 2rem;
	}

	.form-control-select {
		padding-top: 0.625rem;
		padding-bottom: 0.75rem;
		line-height: 2rem;
	}
}

select {
    /* you should keep these first rules in place to maintain cross-browser behavior */
    -webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-image: url('../images/down-arrow.png');
    background-position: 96% 50%;
    background-repeat: no-repeat;
    outline: none;
}

select::-ms-expand {
    display: none; /* removes the ugly default down arrow on select form field in IE11 */
}

.form-control-textarea {
	display: block; /* used to eliminate a bottom gap difference between Chrome and IE/FF */
	width: 100%;
	height: 8rem; /* used instead of html rows to normalize height between Chrome and IE/FF */
	padding-top: 1.25rem;
	padding-left: 1.3125rem;
	border: 1px solid #445266;
	border-radius: 0.25rem;
	background-color: #445266;
	color: #fff;
	font: 400 0.875rem/1.75rem "Open Sans", sans-serif;
	transition: all 0.2s;
}

.form-control-input:focus,
.form-control-select:focus,
.form-control-textarea:focus {
	border: 1px solid #6b6d77;
	outline: none; /* Removes blue border on focus */
	background-color: #6b6d77;
	box-shadow: 0 0.5rem 0.5rem -0.375rem #0f1d24;
}

.form-control-input:hover,
.form-control-select:hover,
.form-control-textarea:hover {
	border: 1px solid #3a5370;
	background-color: #3a5370;
	box-shadow: 0 0.5rem 0.5rem -0.375rem #262e31;
}

.checkbox {
	font: 400 0.75rem/1.25rem "Open Sans", sans-serif;
}

input[type='checkbox'] {
	vertical-align: -15%;
	margin-right: 0.375rem;
}

/* IE10+ hack to raise checkbox field position compared to the rest of the browsers */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
	input[type='checkbox'] {
		vertical-align: -9%;
	}
}

.form-control-submit-button {
	display: inline-block;
	width: 100%;
	height: 3rem;
	border: 1px solid #e1293b;
	border-radius: 1.5rem;
	background-color: #e1293b;
	color: #fff;
	font: 700 0.875rem/1.75rem "Open Sans", sans-serif;
	cursor: pointer;
	transition: all 0.2s;
}

.form-control-submit-button:hover {
	background-color: transparent;
	color: #e1293b;
}

/* Form Success And Error Message Formatting */
#gmsgSubmit.h3.text-center.tada.animated,
#cmsgSubmit.h3.text-center.tada.animated,
#pmsgSubmit.h3.text-center.tada.animated,
#gmsgSubmit.h3.text-center,
#cmsgSubmit.h3.text-center,
#pmsgSubmit.h3.text-center {
	display: block;
	margin-bottom: 0;
	color: #fd3838;
	font: 600 1.125rem/1rem "Open Sans", sans-serif;
}

.help-block.with-errors {
	color: #ff5959;
	font-size: 0.75rem;
	line-height: 1.125rem;
}

.help-block.with-errors ul {
	margin-bottom: 0;
}
/* end of form success and error message formatting */

/* Form Success And Error Message Animation - Animate.css */
@-webkit-keyframes tada {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		-ms-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
	10%, 20% {
		-webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
		-ms-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
		transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
	}
	30%, 50%, 70%, 90% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
		-ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
	}
	40%, 60%, 80% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
		-ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
	}
	to {
		-webkit-transform: scale3d(1, 1, 1);
		-ms-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

@keyframes tada {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		-ms-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
	10%, 20% {
		-webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
		-ms-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
		transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
	}
	30%, 50%, 70%, 90% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
		-ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
	}
	40%, 60%, 80% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
		-ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
	}
	to {
		-webkit-transform: scale3d(1, 1, 1);
		-ms-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

.tada {
	-webkit-animation-name: tada;
	animation-name: tada;
}

.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
/* end of form success and error message animation - Animate.css */

/* Fade-move Animation For Lightbox - Magnific Popup */
/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
	opacity: 0;
	transition: all 0.2s ease-out;
	-webkit-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
	-ms-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
	transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: translateY(0) perspective(37.5rem) rotateX(0); 
	-ms-transform: translateY(0) perspective(37.5rem) rotateX(0); 
	transform: translateY(0) perspective(37.5rem) rotateX(0); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	opacity: 0;
	-webkit-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
	-ms-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
	transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
}

/* dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;
	transition: opacity 0.2s ease-out;
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
	opacity: 0;
}
/* end of fade-move animation for lightbox - magnific popup */

/* Fade Animation For Image Slider - Magnific Popup */
@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.fadeIn {
	-webkit-animation: fadeIn 0.6s;
	animation: fadeIn 0.6s;
}

@-webkit-keyframes fadeOut {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

@keyframes fadeOut {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

.fadeOut {
	-webkit-animation: fadeOut 0.8s;
	animation: fadeOut 0.8s;
}
/* end of fade animation for image slider - magnific popup */

/* Bounce Animation For Scroll Icon From Animate.css */
@-webkit-keyframes flash {
	from,
	50%,
	to {
		opacity: 1;
	}

	25%,
	75% {
		opacity: 0.2;
	}
}
  
@keyframes flash {
	from,
	50%,
	to {
		opacity: 1;
	}
  
	25%,
	75% {
		opacity: 0.2;
	}
}
  
.flash {
	animation-name: flash;
	-webkit-animation-name: flash;
	animation-duration: 2s;
}

.animated.tentimes {
	animation-iteration-count: 10;
}

.animated.tentimes:hover {
	animation-play-state: paused;
	-webkit-animation-play-state: paused;
}
/* end of bounce animation for scroll icon from animate.css */


/*************************/
/*     02. Preloader     */
/*************************/
.spinner-wrapper {
	position: fixed;
	z-index: 999999;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #243141;
}

.spinner {
	position: absolute;
	top: 50%; /* centers the loading animation vertically one the screen */
	left: 50%; /* centers the loading animation horizontally one the screen */
	width: 3.75rem;
	height: 1.25rem;
	margin: -0.625rem 0 0 -1.875rem; /* is width and height divided by two */ 
	text-align: center;
}

.spinner > div {
	display: inline-block;
	width: 1rem;
	height: 1rem;
	border-radius: 100%;
	background-color: #fff;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
	0%, 80%, 100% { -webkit-transform: scale(0); }
	40% { -webkit-transform: scale(1.0); }
}

@keyframes sk-bouncedelay {
	0%, 80%, 100% { 
		-webkit-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0);
	} 40% { 
		-webkit-transform: scale(1.0);
		-ms-transform: scale(1.0);
		transform: scale(1.0);
	}
}


/**************************/
/*     03. Navigation     */
/**************************/
.navbar-custom {
	background-color: #2a3e57;
	box-shadow: 0 0.0625rem 0.375rem 0 rgba(0, 0, 0, 0.1);
	font: 600 0.875rem/2rem "Open Sans", sans-serif;
	transition: all 0.2s;
}

.navbar-custom .navbar-brand {
	padding-bottom: 0.25rem;
}

.navbar-custom .navbar-brand.logo-text {
	font: 600 2.125rem/2rem "Oleo Script", sans-serif;
	letter-spacing: -1px;
}

.navbar-custom .navbar-brand.logo-image img {
    width: 4.0625rem;
	/*height: 2.125rem;*/
	-webkit-backface-visibility: hidden;
}

.navbar-custom .navbar-nav .navbar-brand.logo-text.larger-devices,
.navbar-custom .navbar-nav .navbar-brand.logo-image.larger-devices {
	display: none;
}

.navbar-custom .navbar-nav {
	margin-top: 0.75rem;
}

.navbar-custom .nav-item .nav-link {
	padding: 0.25rem 0.75rem 0.25rem 0.75rem;
	color: #fff;
	transition: all 0.2s ease;
}

.navbar-custom .nav-item .nav-link:hover,
.navbar-custom .nav-item .nav-link.active {
	color: #ff6666;
}

/* Dropdown Menu */
.navbar-custom .dropdown:hover > .dropdown-menu {
	display: block; /* this makes the dropdown menu stay open while hovering it */
	min-width: auto;
	animation: fadeDropdown 0.2s; /* required for the fade animation */
}

@keyframes fadeDropdown {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.navbar-custom .dropdown-toggle:focus { /* removes dropdown outline on focus  */
	outline: 0;
}

.navbar-custom .dropdown-toggle::after {
	vertical-align: 0.125rem;
}

.navbar-custom .dropdown-menu {
	margin-top: 0;
	border: none;
	border-radius: 0.375rem;
	background-color: #2a3e57;
}

.navbar-custom .dropdown-item {
	color: #fff;
}

.navbar-custom .dropdown-item:hover {
	background-color: #2a3e57;
}

.navbar-custom .dropdown-item .item-text {
	font: 600 0.875rem/1.5rem "Open Sans", sans-serif;
}

.navbar-custom .dropdown-item:hover .item-text {
	color: #ff6666;
}

.navbar-custom .dropdown-items-divide-hr {
	width: 100%;
	height: 1px;
	margin: 0.25rem auto 0.25rem auto;
	border: none;
	background-color: #b5bcc4;
	opacity: 0.2;
}
/* end of dropdown menu */

.navbar-custom .navbar-toggler {
	border: none;
	color: #fff;
	font-size: 2rem;
}

.navbar-custom button[aria-expanded='false'] .navbar-toggler-awesome.fas.fa-times{
	display: none;
}

.navbar-custom button[aria-expanded='false'] .navbar-toggler-awesome.fas.fa-bars{
	display: inline-block;
}

.navbar-custom button[aria-expanded='true'] .navbar-toggler-awesome.fas.fa-bars{
	display: none;
}

.navbar-custom button[aria-expanded='true'] .navbar-toggler-awesome.fas.fa-times{
	display: inline-block;
	margin-right: 0.125rem;
}


/*********************/
/*    04. Header     */
/*********************/
.header {
	position: relative;
	width: 100%;
}

.header .swiper-container {
	position: absolute;
	z-index: 1;
	/* Necessary for proper display of slides */
	width: 100%;
	height: 100%;
}

.header .swiper-container .swiper-slide.first {
	background: linear-gradient(to bottom right, rgba(145, 74, 218, 0), rgba(145, 74, 218, 0)), url('../images/header-background-1.jpg') center center no-repeat;
	background-size: cover; 
}

.header .swiper-container .swiper-slide.second {
	background: linear-gradient(to bottom right, rgba(145, 74, 218, 0), rgba(145, 74, 218, 0)), url('../images/header-background-2.jpg') center center no-repeat;
	background-size: cover; 
}

.header .swiper-container .swiper-slide.third {
	background: linear-gradient(to bottom right, rgba(145, 74, 218, 0), rgba(145, 74, 218, 0)), url('../images/header-background-3.jpg') center center no-repeat;
	background-size: cover; 
}

.header .header-content {
	position: relative;
	z-index: 2;
	padding-top: 10rem;
	padding-bottom: 9rem;
}

.header .text-container {
	max-width: 28.125rem;
	margin-right: auto;
	margin-left: auto;
	padding: 2.5rem 2rem 3.25rem 2rem;
	border-radius: 0.25rem;
	border-bottom-right-radius: 3rem;
	background-color: #243141;
}

.header h1 {
	margin-bottom: 1rem;
	text-align: center;
}

.header .p-large {
	margin-bottom: 2.5rem;
}

.header .btn-solid-lg {
	width: 100%;
	margin-bottom: 1.25rem;
	text-align: center;
}

.header .btn-outline-lg {
	width: 100%;
	text-align: center;
}

.header .scroll-icon {
	position: absolute;
	bottom: 1.25rem;
	width: 3.5rem;
	height: 3.5rem;
	margin-right: auto;
	margin-left: auto;
	right: 0;
	left: 0;
	border: 0.125rem solid #e1293b;
	border-radius: 3rem;
	background-color: #e1293b;
	text-align: center;
}

.header .scroll-icon:hover {
	border: 0.125rem solid #fff;
	background-color: #fff;
}

.header .scroll-icon .fas {
	color: #fff;
	font-size: 1.5rem;
	line-height: 3.375rem;
}

.header .scroll-icon:hover .fas {
	color: #ff6666;
}


/******************************/
/*    05. Featured Videos     */
/******************************/
.slider-1-wrapper {
	background-color: #243141;
}

.slider-1 {
	padding-top: 7.5rem;
	padding-bottom: 6rem;
	border-bottom-right-radius: 10rem;
	background-color: #2a3e57;
}

.slider-1 .slider-container {
	position: relative;
}

.slider-1 .swiper-container {
	position: static;
	width: 80%;
}

.slider-1 .embed-responsive {
	margin-bottom: 2rem;
}

.slider-1 h3 {
	margin-bottom: 1rem;
}

.slider-1 .list-unstyled .fas {
	color: #ff6666;
	font-size: 0.75rem;
	line-height: 1.5rem;
}

.slider-1 .list-unstyled .media-body {
	margin-left: 0.375rem;
}

.slider-1 .swiper-button-prev,
.slider-1 .swiper-button-next {
	top: 50%;
}

.slider-1 .swiper-button-prev:focus,
.slider-1 .swiper-button-next:focus {
	/* even if you can't see it chrome you can see it on mobile device */
	outline: none;
}

.slider-1 .swiper-button-prev {
	left: -0.375rem;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2028%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	background-size: 1.125rem 1.75rem;
}

.slider-1 .swiper-button-next {
	right: -0.375rem;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2028%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	background-size: 1.125rem 1.75rem;
}


/****************************/
/*    06. Latest Videos     */
/****************************/
.cards-1 {
	padding-top: 7rem;
	padding-bottom: 3rem;
	background-color: #243141;
	text-align: center;
}

.cards-1 h2 {
	margin-bottom: 2.75rem;
}

.cards-1 .card {
	display: inline-block;
	max-width: 19.125rem;
	margin-bottom: 3.25rem;
	border: none;
	background-color: transparent;
	text-align: left;
	vertical-align: top;
}

.cards-1 .card img {
	border-radius: 0.25rem;
	border-bottom-right-radius: 2rem;
}

.cards-1 .card-body {
	padding: 1.375rem 0 0;
}

.cards-1 .card-title {
	margin-bottom: 0.375rem;
}


/*****************************/
/*    07. About The Show     */
/*****************************/
.slider-2 {
	padding-top: 7.5rem;
	padding-bottom: 7.5rem;
	background: linear-gradient(rgba(4, 13, 27, 0.7), rgba(4, 13, 27, 0.7)), url('../images/about-the-show-background.jpg') center center no-repeat;
	background-size: cover; 
	text-align: center;
}

.slider-2 h2 {
	margin-bottom: 1rem;
}

.slider-2 h3 {
	margin-top: 4rem;
	margin-bottom: 0.75rem;
}

.slider-2 .slider-container {
	position: relative;
}

.slider-2 .testimonial-text,
.slider-2 h5 {
	color: #fff;
}

.slider-2 .swiper-container {
	position: static;
	border-radius: 0.25rem;
}

.slider-2 .swiper-slide .testimonial-text {
	margin-bottom: 1rem;
}	

.slider-2 .swiper-slide h5 {
	margin-bottom: 0;
}

.slider-2 .swiper-pagination {
	right: 0;
	left: 0;
	bottom: -2.75rem;
	color: #efefef;
}

.slider-2 .swiper-pagination-bullet {
	width: 0.75rem;
	height: 0.75rem;
	margin-right: 0.25rem;
	margin-left: 0.25rem;
	background-color: #efefef;
}


/**************************/
/*    08. Show Values     */
/**************************/
.basic-1 {
	padding-top: 7rem;
	padding-bottom: 7.5rem;
	background-color: #243141;
}

.basic-1 h2,
.basic-1 .p-heading {
	text-align: center;
}

.basic-1 .p-heading {
	margin-bottom: 4.75rem;
}

.basic-1 h2,
.basic-1 h3 {
	margin-bottom: 1rem;
}

.basic-1 .image-container img {
	border-radius: 0.25rem;
	border-bottom-right-radius: 4rem;
}

.basic-1 .image-number {
	position: absolute;
	top: 41%;
	width: 3rem;
	height: 3rem;
	border-radius: 0.125rem;
	background-color: #e1293b;
	color: #fff;
	font: 700 1.375rem/3rem "Oleo Script", sans-serif;
	text-align: center;
}

.basic-1 .value-1 {
	margin-bottom: 7rem;
}

.basic-1 .value-1 .image-container {
	margin-top: 1rem;
	margin-left: 1.5rem;
}

.basic-1 .value-1 .image-number {
	left: 0.75rem;
}

.basic-1 .value-2 {
	margin-bottom: 4.5rem;
}

.basic-1 .value-2 .image-container {
	margin-right: 1.5rem;
	margin-bottom: 1.75rem;
}

.basic-1 .value-2 .image-number {
	right: 0.75rem;
}

.basic-1 .value-3 .image-container {
	margin-top: 1rem;
	margin-left: 1.5rem;
}

.basic-1 .value-3 .image-number {
	left: 0.75rem;
}


/*****************************/
/*    09. About The Host     */
/*****************************/
.basic-2 {
	padding-top: 7.5rem;
	padding-bottom: 5.5rem;
	background: linear-gradient(to bottom right, rgba(145, 74, 218, 0), rgba(145, 74, 218, 0)), url('../images/about-the-host-background.jpg') center center no-repeat;
	background-size: cover; 
}

.basic-2 .text-container {
	margin-bottom: 2rem;
	padding: 2.5rem 2rem 2rem 2rem;
	border-radius: 0.25rem;
	border-bottom-right-radius: 3rem;
	background-color: #243141;
}

.basic-2 h2 {
	margin-bottom: 1rem;
}

.basic-2 h3 {
	margin-top: 2.75rem;
	margin-bottom: 0.875rem;
}

.basic-2 .list-unstyled .fas {
	color: #ff6666;
	font-size: 0.75rem;
	line-height: 1.5rem;
}

.basic-2 .list-unstyled .media-body {
	margin-left: 0.375rem;
}


/********************/
/*    10. Ebook     */
/********************/
.basic-3 {
	padding-top: 7.5rem;
	padding-bottom: 7.5rem;
	background-color: #243141;
}

.basic-3 .image-container {
	margin-bottom: 3rem;
}

.basic-3 .image-container img {
	display: block;
}

.basic-3 h2 {
	margin-bottom: 1rem;
}

.basic-3 .p-large {
	margin-bottom: 2.75rem;
}

.basic-3 .text-wrapper {
	padding: 1.625rem 1.5rem 1.875rem 2rem;
	border-radius: 0.25rem;
	border-bottom-right-radius: 3rem;
	background-color: #2a3e57;
}

.basic-3 h3 {
	margin-bottom: 0.875rem;
}

.basic-3 .list-unstyled {
	margin-bottom: 1.75rem;
}

.basic-3 .list-unstyled .fas {
	color: #ff6666;
	font-size: 0.875rem;
	line-height: 1.5rem;
}

.basic-3 .list-unstyled .media-body {
	margin-left: 0.375rem;
}

.basic-3 .price-box {
	display: inline-block;
	margin-right: 1rem;
	margin-bottom: 0.875rem;
	background-color: transparent;
	color: #fff;
	font: 400 1.875rem/1.875rem "Open Sans", sans-serif;
	letter-spacing: -0.0625rem;
	vertical-align: -20%;
	transition: all 0.2s;
}


/**************************/
/*     11. Newsletter     */
/**************************/
.form-wrapper {
	background-color: #243141;
}

.form {
	padding-top: 7rem;
	padding-bottom: 6.5rem;
	background-color: #2a3e57;
}

.form h2 {
	margin-bottom: 1rem;
	text-align: center;
}

.form #newsletterForm {
	max-width: 25rem;
	margin-right: auto;
	margin-left: auto;
}


/*********************************/
/*     12. Behind The Scenes     */
/*********************************/
.slider-3 {
	padding-top: 7rem;
	padding-bottom: 7rem;
	background-color: #243141;
}

.slider-3 h2 {
	margin-bottom: 1rem;
	text-align: center;
}

.slider-3 .slider-container {
	position: relative;
	border-radius: 0.25rem;
}

.slider-3 .swiper-container {
	position: static;
	width: 86%;
}

.slider-3 .swiper-button-prev,
.slider-3 .swiper-button-next {
	top: 50%;
}

.slider-3 .swiper-button-prev:focus,
.slider-3 .swiper-button-next:focus {
	/* even if you can't see it chrome you can see it on mobile device */
	outline: none;
}

.slider-3 .swiper-button-prev {
	left: -0.375rem;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2028%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	background-size: 1.125rem 1.75rem;
}

.slider-3 .swiper-button-next {
	right: -0.375rem;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2028%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	background-size: 1.125rem 1.75rem;
}


/**********************/
/*     13. Footer     */
/**********************/
.footer {
	padding-bottom: 4rem;
	background-color: #243141;
	text-align: center;
}

.footer h4 {
	margin-bottom: 1rem;
}

.footer .fa-stack.fa-lg {
	margin-top: 0.375rem;
	margin-right: 0.25rem;
	margin-left: 0.25rem;
	font-size: 1.5rem;
	line-height: 3rem;
}

/* Default Social Icon */
.footer .fa-stack a .fa-stack-1x {
    color: #fff;
	transition: all 0.2s;
}

.footer .fa-stack a .fa-stack-2x {
	color: #e1293b;
	transition: all 0.2s;
}

.footer .fa-stack a:hover .fa-stack-1x {
	color: #e1293b;
}

.footer .fa-stack a:hover .fa-stack-2x {
    color: #fff;
}
/* end of default social icon */


/*************************/
/*     14. Copyright     */
/*************************/
.copyright {
	padding-top: 1.5rem;
	padding-bottom: 0.5rem;
	background-color: #2a3e57;
	text-align: center;
}

.copyright .p-small {
	opacity: 0.8;
}


/**********************************/
/*     15. Back To Top Button     */
/**********************************/
a.back-to-top {
	position: fixed;
	z-index: 999;
	right: 0.75rem;
	bottom: 0.75rem;
	display: none;
	width: 2.625rem;
	height: 2.625rem;
	border-radius: 1.875rem;
	background: #222329 url("../images/up-arrow.png") no-repeat center 47%;
	background-size: 1.125rem 1.125rem;
	text-indent: -9999px;
}

a:hover.back-to-top {
	background-color: #373841; 
}


/***************************************************/
/*     16. Terms Conditions And Privacy Policy     */
/***************************************************/
.ex-header {
	padding-top: 8rem;
	padding-bottom: 5rem;
	background-color: #e1293b;
	color: #fff;
	text-align: center;
}

.ex-header h1 {
	color: #fff;
}

.ex-basic-1 {
	padding-top: 2rem;
	padding-bottom: 0.875rem;
	background-color: #2a3e57;
	color: #fff;
}

.ex-basic-1 a {
	color: #fff;
}

.ex-basic-2 {
	padding-top: 5rem;
	padding-bottom: 4rem;
	background-color: #243141;
	color: #fff;
}

.ex-basic-2 h3,
.ex-basic-2 h4,
.ex-basic-2 p,
.ex-basic-2 a {
	color: #fff;
}

.ex-basic-2 h3 {
	margin-bottom: 0.75rem;
}

.ex-basic-2 .text-container {
	margin-bottom: 2.875rem;
}

.ex-basic-2 .text-container.dark {
	margin-bottom: 4rem;
	padding: 2rem 1.75rem 1.5rem 2rem;
	background-color: #2a3e57;
}

.ex-basic-2 .list-unstyled .fas {
	color: #fff;
	font-size: 0.875rem;
	line-height: 1.5rem;
}

.ex-basic-2 .list-unstyled .media-body {
	margin-left: 0.375rem;
}

.ex-basic-2 .btn-solid-reg.wide {
	display: block;
	margin-top: 1.5rem;
	text-align: center;
}

.ex-basic-2 .btn-solid-reg.back {
	margin-top: 1rem;
}


/*****************************/
/*     17. Media Queries     */
/*****************************/	
/* Min-width width 768px */
@media (min-width: 768px) {
	
	/* General Styles */
	.p-heading {
		width: 85%;
		margin-right: auto;
		margin-left: auto;
	}

	h1 {
		font: 400 3.875rem/4.5rem "Oleo Script", sans-serif;
	}

	.testimonial-text {
		font-size: 1.125rem;
		line-height: 1.75rem;
	}
	/* end of general styles */


	/* Navigation */
	.navbar-custom {
        padding: 2.125rem 1.5rem 2.125rem 1.5rem;
		opacity: 0;
		visibility: hidden;
    }

    .navbar-custom.top-nav-collapse {
        padding: 0.5rem 1.5rem 0.5rem 1.5rem;
		background-color: #2a3e57;
		opacity: 1;
		visibility: visible;
	}

	.navbar-custom .navbar-brand {
		margin-right: 0.625rem;
		margin-left: 0.75rem;
	}

	.navbar-custom .navbar-nav {
		align-items: center; /* center aligns menu links with logo vertically */
	}

	.navbar-custom .navbar-brand.logo-text.mobile-only,
	.navbar-custom .navbar-brand.logo-image.mobile-only {
		display: none;
	}

	.navbar-custom .navbar-nav .navbar-brand.logo-text.larger-devices,
	.navbar-custom .navbar-nav .navbar-brand.logo-image.larger-devices {
		display: block;
	}

	.navbar-custom .navbar-nav {
		margin-top: 0;
	}

	.navbar-custom .dropdown-item {
		padding-top: 0.25rem;
		padding-bottom: 0.25rem;
	}

	.navbar-custom .dropdown-items-divide-hr {
		width: 84%;
	}
	/* end of navigation */


	/* Header */
	.header {
		position: relative;
		height: 100%;
		min-height: 50rem;
	}

	.header .header-content {
		display: flex;
		flex-direction: column;
		justify-content: center;
		height: 100vh;
		min-height: 50rem;
		padding-top: 0;
		padding-bottom: 2rem;
	}

	.header .text-container {
		padding: 3.125rem 3.25rem 4rem 3.25rem;
		border-bottom-right-radius: 4rem;
	}

	.header .scroll-icon {
		bottom: 3rem;
	}
	/* end of header */


	/* Featured Videos */
	.slider-1 .swiper-container {
		width: 90%;
	}

	.slider-1 .swiper-button-prev {
		width: 1.375rem;
		background-size: 1.375rem 2.125rem;
	}
	
	.slider-1 .swiper-button-next {
		width: 1.375rem;
		background-size: 1.375rem 2.125rem;
	}
	/* end of featured videos */


	/* Latest Videos */
	.cards-1 .card {
		margin-right: 1rem;
		margin-left: 1rem;
	}
	/* end of latest videos */

	
	/* About The Show */
	.slider-2 {
		padding-top: 2rem;
		padding-bottom: 2rem;
		background: linear-gradient(rgba(4, 13, 27, 0), rgba(4, 13, 27, 0)), url('../images/about-the-show-background.jpg') center center no-repeat;
	}

	.slider-2 .text-container {
		width: 43rem;
		height: 43rem;
		margin-right: auto;
		margin-left: auto;
		padding: 8rem 2rem 2rem 2rem;
		border-radius: 50%;
		background-color: #243141;
	}

	.slider-2 h2 {
		max-width: 21rem;
		margin-right: auto;
		margin-left: auto;
	}

	.slider-2 p {
		max-width: 28rem;
		margin-right: auto;
		margin-left: auto;
	}

	.slider-2 .swiper-container {
		width: 80%;
	}
	/* end of about the show */


	/* About The Host */
	.basic-2 .text-container {
		padding: 3rem 3.25rem 2.75rem 3.25rem;
		border-bottom-right-radius: 4rem;
	}
	/* end of about the host */


	/* Ebook */
	.basic-3 .image-container {
		max-width: 32.75rem;
		margin-right: auto;
		margin-left: auto;
	}

	.basic-3 .text-wrapper {
		padding: 3rem 3.25rem 3.25rem 3.25rem;
	}
	/* end of ebook */


	/* Newsletter */
	.form {
		border-top-right-radius: 16rem;
		border-bottom-right-radius: 16rem;
	}
	/* end of newsletter */


	/* Behind The Scenes */
	.slider-3 .slider-container {
		padding: 2.5rem 0 2.5rem 0;
		border-bottom-right-radius: 3rem;
		background-color: #2a3e57;
	}

	.slider-3 .swiper-button-prev {
		left: 0.75rem;
		width: 1.375rem;
		background-size: 1.375rem 2.125rem;
	}
	
	.slider-3 .swiper-button-next {
		right: 0.75rem;
		width: 1.375rem;
		background-size: 1.375rem 2.125rem;
	}
	/* end of behind the scenes */


	/* Terms Conditions And Privacy Policy */
	.ex-header {
		padding-top: 8rem;
		padding-bottom: 8rem;
	}

	.ex-basic-2 .text-container.dark {
		padding: 2.5rem 3rem 2rem 3rem;
	}

	.ex-basic-2 .text-container.column {
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
	/* end of terms conditions and privacy policy */
}
/* end of min-width width 768px */


/* Min-width width 992px */
@media (min-width: 992px) {
	
	/* General Styles */
	.p-heading {
		width: 65%;
	}
	/* end of general styles */


	/* Navigation */
	.navbar-custom .btn-outline-sm {
		display: inline-block;
		margin-left: 0.75rem;
	}
	
	.navbar-custom .btn-outline-sm .fas {
		margin-right: 0.375rem;
		line-height: 0;
	}
	/* end of navigation */


	/* Header */
	.header .header-content {
		padding-bottom: 4rem;
	}
	/* end of header */


	/* Featured Videos */
	.slider-1 .swiper-button-prev,
	.slider-1 .swiper-button-next {
		top: 33%;
	}
	/* end of featured videos */


	/* Latest Videos */
	.cards-1 .card {
		margin-right: 1.875rem;
		margin-left: 1.875rem;
	}
	/* end of latest videos */

	
	/* About The Show */
	.slider-2 .swiper-container {
		width: 70%;
	}
	/* end of about the show */
	

	/* Show Values */
	.basic-1 .value-1 .text-container {
		margin-right: 1.5rem;
		margin-left: 2rem;
	}
	
	.basic-1 .value-1 .image-container {
		margin-top: 0;
		margin-right: 2rem;
	}

	.basic-1 .value-2 {
		margin-bottom: 7rem;
	}

	.basic-1 .value-2 .text-container {
		margin-right: 2rem;
		margin-left: 1.5rem;
	}
	
	.basic-1 .value-2 .image-container {
		margin-left: 2rem;
		margin-bottom: 0;
	}

	.basic-1 .value-3 .text-container {
		margin-right: 1.5rem;
		margin-left: 2rem;
	}
	
	.basic-1 .value-3 .image-container {
		margin-top: 0;
		margin-right: 2rem;
	}
	/* end of show values */


	/* Ebook */
	.basic-3 .image-container {
		margin-bottom: 0;
	}

	.basic-3 .text-container {
		margin-top: 1.5rem;
	}
	
	.basic-3 .price-box {
		margin-bottom: 0;
	}
	/* end of ebook */


	/* Behind The Scenes */
	.slider-3 .slider-container {
		padding: 3rem 0 3rem 0;
		border-bottom-right-radius: 4rem;
	}

	.slider-3 .swiper-container {
		width: 88.5%;
	}

	.slider-3 .swiper-button-prev {
		left: 1.125rem;
	}
	
	.slider-3 .swiper-button-next {
		right: 1.125rem;
	}
	/* end of behind the scenes */


	/* Terms Conditions And Privacy Policy */
	.ex-header h1 {
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}

	.ex-basic-2 {
		padding-bottom: 5rem;
	}

	.ex-basic-2 .text-container.column {
		margin-bottom: 0;
	}
	/* end of terms conditions and privacy policy */
}
/* end of min-width width 992px */


/* Min-width width 1200px */
@media (min-width: 1200px) {
	
	/* General Styles */
	.p-heading {
		width: 50%;
	}
	/* end of general styles */


	/* Featured Videos */
	.slider-1 {
		padding-bottom: 7.625rem;
	}

	.slider-1 .swiper-button-prev,
	.slider-1 .swiper-button-next {
		top: 50%;
	}

	.slider-1 .embed-responsive {
		width: 98%;
		margin-bottom: 0;
	}

	.slider-1 .text-container {
		margin-top: 2.25rem;
		margin-left: 1.5rem;
	}
	/* end of featured videos */


	/* Show Values */
	.basic-1 .value-1 .text-container {
		margin-top: 3.25rem;
	}

	.basic-1 .value-2 .text-container {
		margin-top: 3.25rem;
	}

	.basic-1 .value-3 .text-container {
		margin-top: 3.25rem;
	}
	/* end of show values */


	/* About The Host */
	.basic-2 .text-container {
		width: 82%;
	}
	/* end of about the host */
	

	/* Ebook */
	.basic-3 .image-container {
		margin-right: 0.75rem;
		margin-left: auto;
	}
	
	.basic-3 .text-container {
		margin-top: 4.5rem;
		margin-right: 5.5rem;
		margin-left: 1.5rem;
	}
	/* end of ebook */


	/* Behind The Scenes */
	.slider-3 .slider-container {
		width: 90%;
		margin-right: auto;
		margin-left: auto;
		padding: 4rem 0 4rem 0;
		border-bottom-right-radius: 6rem;
	}

	.slider-3 .swiper-container {
		width: 86.5%;
	}
	
	.slider-3 .swiper-button-prev {
		left: 1.5rem;
	}
	
	.slider-3 .swiper-button-next {
		right: 1.5rem;
	}
	/* end of behind the scenes */


	/* Terms Conditions And Privacy Policy */
	.ex-basic-2 #PrivacyForm {
		margin-left: 1rem;
	}
	/* end of terms conditions and privacy policy */
}
/* end of min-width width 1200px */